data:
  activityKind:
    description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Тиражування звуко-, відеозаписів і програмного забезпечення
    id: '18.20'
    scheme: КВЕД
  - description: Видання іншого програмного забезпечення
    id: '58.29'
    scheme: КВЕД
  - description: Оброблення даних, розміщення інформації на веб-вузлах і пов'язана
      з ними діяльність
    id: '63.11'
    scheme: КВЕД
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  - description: Діяльність у сфері права
    id: '69.10'
    scheme: КВЕД
  - description: Оптова торгівля комп'ютерами, периферійним устаткованням і програмним
      забезпеченням
    id: '46.51'
    scheme: КВЕД
  - description: Оптова торгівля іншими продуктами харчування, у тому числі рибою,
      ракоподібними та молюсками
    id: '46.38'
    scheme: КВЕД
  - description: Оптова торгівля хімічними продуктами
    id: '46.75'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '61202'
    streetAddress: Україна, 61202, Харківська обл., місто Харків, ВУЛИЦЯ ЦІЛИНОГРАДСЬКА,
      будинок 48-В, квартира 105
  identification:
    legalName: БАБИЧ ОЛЕГ ЄВГЕНІЙОВИЧ
    scheme: UA-EDR
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: ce628b52e1144f7f869e5c37545125b1
  sourceDate: '2022-07-26T06:07:11+00:00'
  sourceRequests:
  - req-8808beb3-e71e-456a-bfa2-ed1548eae055
  version: 2.0.0
